.owl-nav.disabled{
    display: block !important;
}
.owl-theme .owl-nav [class*=owl-]{
    background-color: transparent;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    background-color: transparent;
}
.owl-theme .owl-nav .owl-next{
    position: absolute;
    right: -45px;
    top: 290px;
}
.owl-theme .owl-nav .owl-prev{
    position: absolute;
    left: -45px;
    top: 290px;
}
.right-next, .left-prev{
    color: #bf1e2e;
    font-size: 20px;
}
@media (min-width: 320px) and (max-width: 374px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 76%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 10px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 10px;
    }
}
@media (min-width: 375px) and (max-width: 413px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 80%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 10px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 10px;
    }
}
@media (min-width: 414px) and (max-width: 479px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 80%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 10px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 10px;
    }
}
@media (min-width: 480px) and (max-width: 567px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 70%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 20px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 20px;
    }
}
@media (min-width: 568px) and (max-width: 684px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 70%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 20px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 20px;
    }
}
@media (min-width: 685px) and (max-width: 767px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        width: 70%;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 20px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 20px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .item-campaign-wrapper {
        margin: 0;
        padding: 0 15px;
        width: 100%;
    }
    .item-campaign-wrapper .desciption{
        font-size: 13px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 0px;
        top: 250px;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 0px;
        top: 240px;
    }
    .no-js .owl-carousel, .owl-carousel.owl-loaded {
         margin: 0 auto;
     }
}
@media (min-width:992px) and (max-width:1023px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        padding: 0 15px;
    }
    .item-campaign-wrapper .desciption{
        font-size: 13px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 10px;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 10px;
    }
}
@media (min-width:1024px) and (max-width:1100px) {
    .item-campaign-wrapper {
        margin: 0 auto;
        padding: 0 15px;
    }
    .item-campaign-wrapper .desciption{
        font-size: 13px;
    }
    .owl-theme .owl-nav .owl-next {
        position: absolute;
        right: 10px;
    }
    .owl-theme .owl-nav .owl-prev {
        position: absolute;
        left: 15px;
    }
}